Loading...
Searching...
No Matches
scalar_binary_traits< F >::result_hint< Arg1, Arg2 >

## Detailed Description

template<class F>
template<class Arg1, class Arg2>
struct rheolef::details::scalar_binary_traits< F >::result_hint< Arg1, Arg2 >

Definition at line 1376 of file expression.h.

## Public Types

typedef promote< typenamescalar_traits< Arg1 >::type, typenamescalar_traits< Arg2 >::type >::type | type

## Member Typedef Documentation

## type

template<class F >
template<class Arg1 , class Arg2 >

typedef promote<typenamescalar_traits<Arg1>::type,typenamescalar_traits<Arg2>::type>::type type

Definition at line 1377 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h